PULSAR(1)

NAME
pulsar - Pulse editor of ODIN

SYNOPSIS
pulsar [options] [<pulsar_file>]

DESCRIPTION
pulsar: Pulse editor of ODIN This program is part of odin 2.0.5 with configuration using_gcc debug gui(:5) standalone dl posix_threads libz gsl nifti vtk dicom png ismrmrd gdb

OPTIONS

-noedit : View-only mode

-s <file>: Load system defaults

-v <loglevel> or <component:loglevel> for debugging/tracing all components or a single component, respectively. Possible values for loglevel are: 0(noLog), 1(errorLog), 2(warningLog), 3(infoLog), 4(significantDebug), 5(normalDebug), 6(verboseDebug).

-h, --help, -help, --version : Print help text or version information